#!/usr/bin/env bash

set -eu -o pipefail

# Check if `init.sh` has not run
if [ ! -d venv ]; then
    echo "Please run init.sh first."
    exit 1
fi

# Allows venv/bin/activate has permission to run
chmod +x venv/bin/activate

# Activate virtual env
source venv/bin/activate